<mat-toolbar color="primary">
  <mat-toolbar-row>
    <mat-icon svgIcon="imu" class="logo"></mat-icon>
    <h1 class="title">Mining analyzer</h1>
    <span class="menu-spacer"></span>
    <div>
      <button mat-button [routerLink]="'/'">Journals</button>
      <button mat-button [routerLink]="'/statistic'">Statistic</button>
      <button mat-button [routerLink]="'/export'">Export</button>
      <button mat-button [routerLink]="'/import'">Import</button>
<!--      <button mat-button [routerLink]="'/locations'">Mining Locations</button>-->
    </div>
    <span class="spacer"></span>

    <button mat-icon-button aria-label="Source code">
      <mat-icon>code</mat-icon>
    </button>
  </mat-toolbar-row>
<!--
  <mat-toolbar-row>
    <span>Your help is required:&nbsp;</span>
    <a href="https://www.reddit.com/r/EliteMiners/comments/i03cur/psa_science_effort_hotspot_experiments_phase_1/">SignUp for Science Effort - Hotspot Experiments Phase 1 - Painite</a>
    <span class="spacer"></span>
  </mat-toolbar-row>
-->
</mat-toolbar>
<div class="content">
  <router-outlet></router-outlet>
</div>
